libwpd /OpenOffice / AbiWord multiple security vulnerabilities

2007-03-17T00:00:00
ID SECURITYVULNS:VULN:7418
Type securityvulns
Reporter BUGTRAQ
Modified 2007-03-17T00:00:00

Description

Multiple buffer overflows on Word Perfect documents parsing.